## debian-junior 1.13

=== debian/changelog ===
debian-junior (1.13) unstable; urgency=medium

  * Changes done by Andreas Tille <tille@debian.org>
    - Took over cdd-dev method to build metapackages from one
      common source.
      The changelogs of the previous single meta package sources
      can be found in the source package under debian/oldchangelogs.
  * tasks/games-sim:
    - Added lincity-ng, freecol as "Ignore" to set some marker
      at least, I'd rather prefer "Suggest"
  * Maintainer: Debian Junior <debian-jr@lists.debian.org>
  * DM-Upload-Allowed: yes
  * Added myself as Uploader
  * tasks/games-gl: s/armagetron/armagetronad/
  * tasks/games-sim: s/freeciv/freeciv-client-gtk | freeciv-client-sdl/
  * tasks/arcade; s/heroes/heroes-ggi | heroes-sdl/
  * tasks/math: s/xbase-clients/x11-apps/ (because xbase-clients is
    an obsoleted transition package)
  * tasks/*: s/meta package/metapackage/; s/Gnome/GNOME/
  * Standards-Version: 3.8.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jul 2008 08:13:49 +0200
