=== debian/control ===
XS-Comment: This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-junior
Section: misc
Priority: extra
Maintainer: Debian Junior <debian-jr@lists.debian.org>
DM-Upload-Allowed: yes
Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
 Andreas Tille <tille@debian.org>
Build-Depends-Indep: debhelper, cdd-dev (>= 0.5.1)
Standards-Version: 3.8.0
Vcs-Browser: http://svn.debian.org/wsvn/cdd/projects/junior/trunk/debian-junior/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/cdd/projects/junior/trunk/debian-junior/

Package: junior-tasks
Architecture: all
Depends: tasksel (>= 2.07)
Description: Debian-Junior tasks for tasksel
 This package provides Debian-Junior tasks in tasksel.

Package: junior-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, cdd-common (>= 0.5.0)
Description: Debian Jr. Project common package
 This package builds the basic infra structure of all junior-* packages.
 .
 This package provides some files which are common to all junior-* packages.
 Moreover it introduces a method to handle system users in a group
 junior using debconf.


Package: junior-arcade
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: bugsquish, bumprace, circuslinux, cuyo, heroes-ggi | heroes-sdl, holotz-castle, koules, lbreakout2, madbomber, supertux, tuxmath, xsoldier
Description: Debian Jr. arcade games
 This metapackage will install arcade games suitable, in the
 opinion of the contributors to the Debian Jr. project, for children
 of all ages.  Mastering most of these games requires dexterity
 and cognitive skills usually developed only in the older children
 (around ages 5 to 8).  But the youngest children may enjoy watching
 older players, or just poking randomly at the controls, depending
 on the game.

Package: junior-art
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: gimp, tuxpaint, xpaint
Description: Debian Jr. Art
 Tools for children to produce artwork.  The simplest of these is
 tuxpaint, which is designed for small children.  It features sounds
 and easy to use controls.  For older children, there are gimp and
 xpaint.  While gimp is more complex, and is aimed at  the graphic
 artist, it is not necessarily much harder to use than the older,
 less full-featured xpaint.  Children starting out with just a small
 subset of the functions of these tools eventually pick up quite a
 number of new things as they explore, either with adults or other
 children with whom they share their computers, or on their own.

Package: junior-games-card
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: ace-of-penguins, pysol
Description: Debian Jr. Card Games
 A collection of card games, for the time being just solitaire, which
 are probably more suited to older children than young, although
 the "memory" type games in pysol may appeal to children just entering
 grade school.

Package: junior-games-gl
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: armagetronad, bzflag, gltron, neverball, planetpenguin-racer, slune, supertuxkart, trackballs
Description: Debian Jr. 3D Games (hardware acceleration required)
 These games all use OpenGL libraries.  They will not work without
 decent 3D graphics cards providing hardware-accelerated OpenGL.
 .
 While armagetron and gltron are different interpretations of the
 game depicted in the classic 3D-animated movie "Tron", Tux Racer
 is an all-original made-for-Linux 3D racing game.  Unlike the
 standard blood-and-guts fare in the 3D games universe, all of
 these games are suitable for children.

Package: junior-games-net
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: xblast-tnt, xblast-tnt-levels, xblast-tnt-musics, xblast-tnt-sounds, xpilot-ng
Description: Debian Jr. Network Games
 While XPilot has a broad international community of players (mostly
 on high-bandwidth connections) it can be enjoyed on a home network
 as well.  XBlast, on the other hand, achieves networking using the X
 protocol, so it is best suited to a local network.

Package: junior-games-sim
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: freeciv-client-gtk | freeciv-client-sdl, freecol, lincity-ng | lincity
Description: Debian Jr. Simulation Games
 Simulation games tend to be rather complex, so we recommend them for
 older children, and even then some help from someone older may be
 needed.

Package: junior-games-text
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: bsdgames, moon-buggy | moon-buggy-esd, nettoe, zivot
Description: Debian Jr. Text Games
 The principal virtue of these games is their simplicity.  They will run
 on any hardware, and some of them are simple enough to control so that
 very young children can enjoy them (e.g. snake)

Package: junior-gnome
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: gcompris, mathwar
Description: Debian Jr. for GNOME
 This package includes a collection of programs for children
 which are built for GNOME.  A GNOME desktop is not required
 in order to run these.  They are kept separate merely so that
 installing a Debian Jr. system won't drag in all kinds of
 GNOME dependencies.
 .
 As such, this package is by no means a complete collection of
 programs suitable for children in GNOME.  The Debian Jr. project
 will be adding to this list in future release, and likely
 refining the package into categories the way the rest of Debian
 Jr. packages are now organized.

Package: junior-internet
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: iceweasel
Description: Debian Jr. Internet tools
 For children, a wide variety of Internet tools are not necessary to get
 started.  Most users will find the Iceweasel web browser covers their needs.
 As children's familiarity and sophistication of use of the Internet develops,
 you will probably want to add more Internet clients to the child's system.

Package: junior-kde
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: kig, kstars, ktuberling, kworldclock
Description: Debian Jr. for KDE
 This package includes a collection of programs for children
 which are built for KDE.  A KDE desktop is not required
 in order to run these.  They are kept separate merely so that
 installing a Debian Jr. system won't drag in all kinds of
 KDE dependencies.
 .
 As such, this package is by no means a complete collection of
 programs suitable for children in KDE.  The Debian Jr. project
 will be adding to this list in future releases, and likely
 refining the package into categories the way the rest of Debian
 Jr. packages are now organized.

Package: junior-math
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: bc, bsdgames, snowflake, x11-apps, xaos
Description: Debian Jr. educational math
 This metapackage will install educational math programs suitable for
 children.  Some of the packages use mathematics that is well beyond
 the abilities of young children (e.g. fractals and cryptography), but
 we hope that by using them they gain an appreciation of the beauty of
 math from an early age.  Other packages allow children to explore and
 learn math concepts in an engaging, interactive way.  Some packages
 are more general, providing math activities as only one part of the
 package, e.g. bsdgames includes "arithmetic" in addition to other
 non-math games, and x11-apps provides xcalc.

Package: junior-programming
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: gvrng, kturtle, littlewizard
Description: Debian Jr. programming
 The emphasis for this sampling of programming packages for children
 is first on simple interpreted languages.  Also important for using
 languages with children are good documentation, and some ability to
 produce visual programs without too much effort.  It is by no means
 a complete list, and you are encouraged to explore other languages
 with children as well, even those 
 children.
 .
 The Logo language is specifically designed for children, with a strong
 emphasis on the visual and concrete.  Littlewizard is an icon-based
 graphical programming language also designed for children.

Package: junior-puzzle
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: codebreaker, frozen-bubble, gtans, xjig
Suggests: lmemory
Description: Debian Jr. Puzzles
 Some puzzle-type games, from the more arcade-like and frozen-bubble to xjig (a
 jigsaw puzzle program), to lmemory (based on the classic "memory" card game),
 we hope this sampling of packages will appeal to child and adult alike.

Package: junior-sound
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: audacious, bplay, cdtool, grip, vorbis-tools
Description: Debian Jr. sound
 This metapackage will install a sampling of sound packages for
 a system that is used by children.  While not all of these will
 be things that children will use directly, a child's system
 administrator can make use of them to ensure that the child
 gets the most out of their system.

Package: junior-system
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: hello, mc
Suggests: lavaps
Description: Debian Jr. System tools
 This package includes a few tools for helping children learn about and
 use their system.
 .
 Midnight Commander is more than just a file manager.  It is shell with
 which children can explore and manage their own accounts.  It can be a
 great help for the very young, as it saves them some typing (as
 compared with using a command-line shell directly).  It is also packed
 with power and flexibility which can be tapped by older children and
 adults alike.
 .
 The 'hello' sample program can be used as an instructional aid, as
 an example of how to invoke programs from the shell, specify switches,
 use the man page, and so on.
 .
 Finally, lavaps not only provides a very pleasing way to visualize
 running processes and the resources they use, but can also make
 discovering and killing errant processes an easy thing to do for
 children who lack the ability yet to easily manage "ps" and "kill"
 from the command line.

Package: junior-toys
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: lletters, oneko, xfireworks, xfishtank, xhangglider, xpenguins, xplanet, xplanet-images, xteddy
Description: Debian Jr. desktop toys
 This metapackage will install desktop toys suitable for children.

Package: junior-typing
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: gtypist, tuxtype
Description: Debian Jr. typing
 This metapackage will install typing tutors and typing games for
 various skill levels.

Package: junior-writing
Architecture: all
Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
Recommends: abiword | abiword-gnome, aspell, dict, nano
Description: Debian Jr. writing
 This metapackage will install tools for your budding young
 writer.  A text editor, spell-checker, dictionary client and
 word processor are provided.
