## debian-junior 1.15

=== debian/changelog ===
debian-junior (1.15) unstable; urgency=low

  * Bumped policy to 3.8.1 and make use of the new feature that
    debian/control allows comment lines starting with # with no
    preceding whitespace. [Policy paragraph 5.2]
  * Build-Depends: blends-dev (0.6.3)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Apr 2009 11:05:30 +0200

debian-junior (1.14) experimental; urgency=low

  * Build against blends-dev (>= 0.6.1) instead of cdd-dev
  * Adapted Vcs fields to new location (cdd -> blends)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Feb 2009 09:06:39 +0100
