=== debian/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-XS-Comment: This file is autogenerated via make -f debian/rules dist.  Do not edit!
+# This file is autogenerated via make -f debian/rules dist.  Do not edit!
 Source: debian-junior
 Section: misc
 Priority: extra
@@ -6,10 +6,10 @@
 DM-Upload-Allowed: yes
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
  Andreas Tille <tille@debian.org>
-Build-Depends-Indep: debhelper, cdd-dev (>= 0.5.1)
-Standards-Version: 3.8.0
-Vcs-Browser: http://svn.debian.org/wsvn/cdd/projects/junior/trunk/debian-junior/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/cdd/projects/junior/trunk/debian-junior/
+Build-Depends-Indep: debhelper, blends-dev (>= 0.6.3)
+Standards-Version: 3.8.1
+Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/junior/trunk/debian-junior/?rev=0&sc=0
+Vcs-Svn: svn://svn.debian.org/svn/blends/projects/junior/trunk/debian-junior/
 
 Package: junior-tasks
 Architecture: all
@@ -19,7 +19,7 @@
 
 Package: junior-config
 Architecture: all
-Depends: adduser, ${misc:Depends}, menu, cdd-common (>= 0.5.0)
+Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.1)
 Description: Debian Jr. Project common package
  This package builds the basic infra structure of all junior-* packages.
  .
@@ -31,7 +31,8 @@
 Package: junior-arcade
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: bugsquish, bumprace, circuslinux, cuyo, heroes-ggi | heroes-sdl, holotz-castle, koules, lbreakout2, madbomber, supertux, tuxmath, xsoldier
+Recommends: bugsquish, bumprace, circuslinux, cuyo, funnyboat, heroes-ggi | heroes-sdl, holotz-castle, koules, lbreakout2, madbomber, supertux, tuxmath, vodovod, xsoldier
+Suggests: anagramarama
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -69,7 +70,8 @@
 Package: junior-games-gl
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: armagetronad, bzflag, gltron, neverball, planetpenguin-racer, slune, supertuxkart, trackballs
+Recommends: armagetronad, bzflag, gltron, neverball, slune, supertuxkart, trackballs
+Suggests: planetpenguin-racer, platinumarts-sandbox
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
  decent 3D graphics cards providing hardware-accelerated OpenGL.
@@ -155,7 +157,8 @@
 Package: junior-math
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: bc, bsdgames, snowflake, x11-apps, xaos
+Recommends: bc, bsdgames, x11-apps, xaos
+Suggests: snowflake
 Description: Debian Jr. educational math
  This metapackage will install educational math programs suitable for
  children.  Some of the packages use mathematics that is well beyond
@@ -187,8 +190,8 @@
 Package: junior-puzzle
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: codebreaker, frozen-bubble, gtans, xjig
-Suggests: lmemory
+Recommends: codebreaker, frozen-bubble, gtans, hex-a-hop, lmemory, xjig
+Suggests: kartofel, stegavorto
 Description: Debian Jr. Puzzles
  Some puzzle-type games, from the more arcade-like and frozen-bubble to xjig (a
  jigsaw puzzle program), to lmemory (based on the classic "memory" card game),
@@ -197,7 +200,8 @@
 Package: junior-sound
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: audacious, bplay, cdtool, grip, vorbis-tools
+Recommends: audacious, bplay, cdtool, vorbis-tools
+Suggests: grip
 Description: Debian Jr. sound
  This metapackage will install a sampling of sound packages for
  a system that is used by children.  While not all of these will
@@ -208,8 +212,7 @@
 Package: junior-system
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: hello, mc
-Suggests: lavaps
+Recommends: hello, lavaps, mc
 Description: Debian Jr. System tools
  This package includes a few tools for helping children learn about and
  use their system.
@@ -234,7 +237,8 @@
 Package: junior-toys
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: lletters, oneko, xfireworks, xfishtank, xhangglider, xpenguins, xplanet, xplanet-images, xteddy
+Recommends: lletters, oneko, xfireworks, xfishtank, xpenguins, xplanet, xplanet-images, xteddy
+Suggests: xhangglider
 Description: Debian Jr. desktop toys
  This metapackage will install desktop toys suitable for children.
 
@@ -249,7 +253,8 @@
 Package: junior-writing
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: abiword | abiword-gnome, aspell, dict, nano
+Recommends: abiword, aspell, dict, nano
+Suggests: abiword-gnome
 Description: Debian Jr. writing
  This metapackage will install tools for your budding young
  writer.  A text editor, spell-checker, dictionary client and
