## debian-junior 1.18

=== debian/changelog ===
debian-junior (1.18) unstable; urgency=low

  * Depend from blends-common >= 0.6.9 and explain in
    NEWS.Debian that no attempt to take over any CDD
    related configuration
    Closes: #562552

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2010 14:06:48 +0100

debian-junior (1.17) unstable; urgency=low

  * Build-Depends: blends-dev (>= 0.6.8)
    Closes: #553632
  * Enhanced and extended some long descriptions of tasks to
    fit lintians expectations nicely.
  * tasks/arcade: Include jumpnbump
    Closes: #187705
  * tasks/games-text: Include animals
    Closes: #308167
  * tasks/writing: Removed alternative abiword-gnome which does not
    exist any more
  * tasks/puzzle: codebreaker is not in Debian any more
  * tasks/kde: removed kworldclock which is not in Debian any more
  * tasks/gnome: added gworldclock
  * tasks/games-gl: s/planetpenguin-racer/extremetuxracer/,
    s/slune/torcs/ because slune was removed from Debian
  * tasks/games-card: s/pysol/<some solitair clones>/ because pysol
    was removed from Debian
  * tasks/toys: Removed xhangglider (see #509911)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Dec 2009 00:02:05 +0100

debian-junior (1.16) unstable; urgency=low

  * Change some section of specific metapackages
  * tasks/math: remove snowflake because it was removed from Debian
  * tasks/sound: removed grip because it was removed from Debian
  * Build-Depends: blends-dev (>= 0.6.6)
    Closes: #542655
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2009 21:34:42 +0100
