=== debian/control ===
--- 
+++ 
@@ -6,20 +6,22 @@
 DM-Upload-Allowed: yes
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
  Andreas Tille <tille@debian.org>
-Build-Depends-Indep: debhelper, blends-dev (>= 0.6.3)
-Standards-Version: 3.8.1
+Build-Depends-Indep: debhelper, blends-dev (>= 0.6.9)
+Standards-Version: 3.8.3
 Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/junior/trunk/debian-junior/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/blends/projects/junior/trunk/debian-junior/
 
 Package: junior-tasks
 Architecture: all
-Depends: tasksel (>= 2.07)
-Description: Debian-Junior tasks for tasksel
- This package provides Debian-Junior tasks in tasksel.
+Depends: tasksel
+Description: Debian Jr. tasks for tasksel
+ This package provides Debian Jr. tasks in tasksel.  Tasksel is an
+ alternate way to the metapackages approach to install packages which
+ are intersting for the target group of Debian Jr.
 
 Package: junior-config
 Architecture: all
-Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.1)
+Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.9)
 Description: Debian Jr. Project common package
  This package builds the basic infra structure of all junior-* packages.
  .
@@ -31,7 +33,7 @@
 Package: junior-arcade
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: bugsquish, bumprace, circuslinux, cuyo, funnyboat, heroes-ggi | heroes-sdl, holotz-castle, koules, lbreakout2, madbomber, supertux, tuxmath, vodovod, xsoldier
+Recommends: bugsquish, bumprace, circuslinux, cuyo, funnyboat, heroes-ggi | heroes-sdl, holotz-castle, jumpnbump, koules, lbreakout2, madbomber, supertux, tuxmath, vodovod, xsoldier
 Suggests: anagramarama
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
@@ -60,7 +62,7 @@
 Package: junior-games-card
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: ace-of-penguins, pysol
+Recommends: ace-of-penguins, kpat, sgt-puzzles, spider, xsol
 Description: Debian Jr. Card Games
  A collection of card games, for the time being just solitaire, which
  are probably more suited to older children than young, although
@@ -70,8 +72,8 @@
 Package: junior-games-gl
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: armagetronad, bzflag, gltron, neverball, slune, supertuxkart, trackballs
-Suggests: planetpenguin-racer, platinumarts-sandbox
+Recommends: armagetronad, bzflag, extremetuxracer, gltron, neverball, supertuxkart, torcs, trackballs
+Suggests: platinumarts-sandbox
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
  decent 3D graphics cards providing hardware-accelerated OpenGL.
@@ -97,23 +99,24 @@
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
 Recommends: freeciv-client-gtk | freeciv-client-sdl, freecol, lincity-ng | lincity
 Description: Debian Jr. Simulation Games
- Simulation games tend to be rather complex, so we recommend them for
- older children, and even then some help from someone older may be
+ Simulation games tend to be rather complex, so they are recommended
+ for older children, and even then some help from someone older may be
  needed.
 
 Package: junior-games-text
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: bsdgames, moon-buggy | moon-buggy-esd, nettoe, zivot
+Recommends: animals, bsdgames, moon-buggy | moon-buggy-esd, nettoe, zivot
 Description: Debian Jr. Text Games
  The principal virtue of these games is their simplicity.  They will run
  on any hardware, and some of them are simple enough to control so that
  very young children can enjoy them (e.g. snake)
 
 Package: junior-gnome
-Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: gcompris, mathwar
+Section: gnome
+Architecture: all
+Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Recommends: gcompris, gworldclock, mathwar
 Description: Debian Jr. for GNOME
  This package includes a collection of programs for children
  which are built for GNOME.  A GNOME desktop is not required
@@ -128,6 +131,7 @@
  Jr. packages are now organized.
 
 Package: junior-internet
+Section: net
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
 Recommends: iceweasel
@@ -138,9 +142,10 @@
  you will probably want to add more Internet clients to the child's system.
 
 Package: junior-kde
-Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: kig, kstars, ktuberling, kworldclock
+Section: kde
+Architecture: all
+Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Recommends: kig, kstars, ktuberling
 Description: Debian Jr. for KDE
  This package includes a collection of programs for children
  which are built for KDE.  A KDE desktop is not required
@@ -158,12 +163,11 @@
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
 Recommends: bc, bsdgames, x11-apps, xaos
-Suggests: snowflake
 Description: Debian Jr. educational math
  This metapackage will install educational math programs suitable for
  children.  Some of the packages use mathematics that is well beyond
  the abilities of young children (e.g. fractals and cryptography), but
- we hope that by using them they gain an appreciation of the beauty of
+ hopefully using these let them gain an appreciation of the beauty of
  math from an early age.  Other packages allow children to explore and
  learn math concepts in an engaging, interactive way.  Some packages
  are more general, providing math activities as only one part of the
@@ -190,18 +194,18 @@
 Package: junior-puzzle
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: codebreaker, frozen-bubble, gtans, hex-a-hop, lmemory, xjig
+Recommends: frozen-bubble, gtans, hex-a-hop, lmemory, xjig
 Suggests: kartofel, stegavorto
 Description: Debian Jr. Puzzles
  Some puzzle-type games, from the more arcade-like and frozen-bubble to xjig (a
- jigsaw puzzle program), to lmemory (based on the classic "memory" card game),
- we hope this sampling of packages will appeal to child and adult alike.
+ jigsaw puzzle program), to lmemory (based on the classic "memory" card game).
+ This sampling of packages was done in the hope that it will appeal to child
+ and adult alike.
 
 Package: junior-sound
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
 Recommends: audacious, bplay, cdtool, vorbis-tools
-Suggests: grip
 Description: Debian Jr. sound
  This metapackage will install a sampling of sound packages for
  a system that is used by children.  While not all of these will
@@ -235,12 +239,14 @@
  from the command line.
 
 Package: junior-toys
+Section: games
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
 Recommends: lletters, oneko, xfireworks, xfishtank, xpenguins, xplanet, xplanet-images, xteddy
-Suggests: xhangglider
 Description: Debian Jr. desktop toys
- This metapackage will install desktop toys suitable for children.
+ This metapackage will install desktop toys suitable for children.  The
+ collection contains some packages which might enjoy children and make
+ them love their computer.
 
 Package: junior-typing
 Architecture: all
@@ -248,15 +254,9 @@
 Recommends: gtypist, tuxtype
 Description: Debian Jr. typing
  This metapackage will install typing tutors and typing games for
- various skill levels.
+ various skill levels.  This collection of packages was assembled
+ in the hope that children become comfortable with the keyboard
+ quickly while having fun learning it.
 
 Package: junior-writing
 Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: abiword, aspell, dict, nano
-Suggests: abiword-gnome
-Description: Debian Jr. writing
- This metapackage will install tools for your budding young
- writer.  A text editor, spell-checker, dictionary client and
- word processor are provided.
-
