## debian-junior 1.19

=== debian/changelog ===
debian-junior (1.19) unstable; urgency=low

  * Rebuild against blends-dev >= 0.6.12.  This results in
    using a prerm script instead of postrm which ensures that
    blends-common is installed while this script is running
    Closes: #574237, #574203, #574208
  * Standards-Version: 3.8.4 (no changes needed)
  * debian/compat: 7

 -- Andreas Tille <tille@debian.org>  Thu, 18 Mar 2010 08:21:16 +0100
