=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 DM-Upload-Allowed: yes
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
  Andreas Tille <tille@debian.org>
-Build-Depends-Indep: debhelper, blends-dev (>= 0.6.9)
-Standards-Version: 3.8.3
+Build-Depends-Indep: debhelper, blends-dev (>= 0.6.12)
+Standards-Version: 3.8.4
 Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/junior/trunk/debian-junior/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/blends/projects/junior/trunk/debian-junior/
 
@@ -21,7 +21,7 @@
 
 Package: junior-config
 Architecture: all
-Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.9)
+Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.12)
 Description: Debian Jr. Project common package
  This package builds the basic infra structure of all junior-* packages.
  .
