## debian-junior 1.20

=== debian/changelog ===
debian-junior (1.20) unstable; urgency=low

  * config/control: Depends: blends-common (>= 0.6.15)
  * debian/control.stub: Build-Depends-Indep: blends-dev (>= 0.6.15)
    which provides postrm / preinst scripts for each metapackage to
    enable handling failed-upgrade
    Closes: #577062
  * Standards-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Nov 2010 11:57:32 +0100
