=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 DM-Upload-Allowed: yes
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
  Andreas Tille <tille@debian.org>
-Build-Depends-Indep: debhelper, blends-dev (>= 0.6.12)
-Standards-Version: 3.8.4
+Build-Depends-Indep: debhelper, blends-dev (>= 0.6.15)
+Standards-Version: 3.9.1
 Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/junior/trunk/debian-junior/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/blends/projects/junior/trunk/debian-junior/
 
@@ -21,7 +21,7 @@
 
 Package: junior-config
 Architecture: all
-Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.12)
+Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
 Description: Debian Jr. Project common package
  This package builds the basic infra structure of all junior-* packages.
  .
@@ -62,7 +62,8 @@
 Package: junior-games-card
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: ace-of-penguins, kpat, sgt-puzzles, spider, xsol
+Recommends: ace-of-penguins, kpat, sgt-puzzles, xsol
+Suggests: spider
 Description: Debian Jr. Card Games
  A collection of card games, for the time being just solitaire, which
  are probably more suited to older children than young, although
