## debian-junior 1.21

=== debian/changelog ===
debian-junior (1.21) unstable; urgency=low

  * Regenerate metapackages for Wheezy release
  * debian/control.stub:
     - Fix Vcs fields
     - Standards-Version: 3.9.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jul 2012 09:09:17 +0200
