=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
  Andreas Tille <tille@debian.org>
 Build-Depends-Indep: debhelper, blends-dev (>= 0.6.15)
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/junior/trunk/debian-junior/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/blends/projects/junior/trunk/debian-junior/
+Standards-Version: 3.9.3
+Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/junior/trunk/debian-junior/
+Vcs-Svn: svn://svn.debian.org/blends/projects/junior/trunk/debian-junior/
 
 Package: junior-tasks
 Architecture: all
@@ -33,8 +33,8 @@
 Package: junior-arcade
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: bugsquish, bumprace, circuslinux, cuyo, funnyboat, heroes-ggi | heroes-sdl, holotz-castle, jumpnbump, koules, lbreakout2, madbomber, supertux, tuxmath, vodovod, xsoldier
-Suggests: anagramarama
+Recommends: bugsquish, bumprace, circuslinux, cuyo, funnyboat, heroes-sdl, holotz-castle, jumpnbump, koules, lbreakout2, madbomber, supertux, tuxmath, vodovod, xsoldier
+Suggests: anagramarama, heroes-ggi
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -73,7 +73,7 @@
 Package: junior-games-gl
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: armagetronad, bzflag, extremetuxracer, gltron, neverball, supertuxkart, torcs, trackballs
+Recommends: armagetronad, bzflag, extremetuxracer, gltron, neverball, supertuxkart, torcs, trackballs, tuxfootball
 Suggests: platinumarts-sandbox
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
@@ -217,7 +217,8 @@
 Package: junior-system
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: hello, lavaps, mc
+Recommends: hello, mc
+Suggests: lavaps
 Description: Debian Jr. System tools
  This package includes a few tools for helping children learn about and
  use their system.
