## debian-junior 1.22

=== debian/changelog ===
debian-junior (1.22) unstable; urgency=medium

  * Build-Depends: blends-dev (>= 0.6.91)
    Closes: #755360
  * Fix syntax in doudoulinux tasks and make them better readable by
    applying some grouping of dependencies
  * d/compat: 9
  * d/control.stub
     - Standards-Version: 3.9.5
     - canonical Vcs fields
  * d/source/format: 3.0 (native)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jul 2014 09:20:05 +0200
