=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Section: misc
 Priority: extra
 Maintainer: Debian Junior <debian-jr@lists.debian.org>
-DM-Upload-Allowed: yes
 Uploaders: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>,
- Andreas Tille <tille@debian.org>
-Build-Depends-Indep: debhelper, blends-dev (>= 0.6.15)
-Standards-Version: 3.9.3
-Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/junior/trunk/debian-junior/
-Vcs-Svn: svn://svn.debian.org/blends/projects/junior/trunk/debian-junior/
+           Andreas Tille <tille@debian.org>
+Build-Depends-Indep: debhelper, blends-dev (>= 0.6.91)
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/blends/projects/med/trunk/debian-junior/
+Vcs-Svn: svn://anonscm.debian.org/blends/projects/med/trunk/debian-junior/
 
 Package: junior-tasks
 Architecture: all
@@ -33,8 +32,23 @@
 Package: junior-arcade
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: bugsquish, bumprace, circuslinux, cuyo, funnyboat, heroes-sdl, holotz-castle, jumpnbump, koules, lbreakout2, madbomber, supertux, tuxmath, vodovod, xsoldier
-Suggests: anagramarama, heroes-ggi
+Recommends: bugsquish,
+ bumprace,
+ circuslinux,
+ cuyo,
+ funnyboat,
+ heroes-sdl,
+ holotz-castle,
+ jumpnbump,
+ koules,
+ lbreakout2,
+ madbomber,
+ supertux,
+ tuxmath,
+ vodovod,
+ xsoldier
+Suggests: anagramarama,
+ heroes-ggi
 Description: Debian Jr. arcade games
  This metapackage will install arcade games suitable, in the
  opinion of the contributors to the Debian Jr. project, for children
@@ -47,7 +61,11 @@
 Package: junior-art
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: gimp, tuxpaint, xpaint
+Recommends: gimp,
+ inkscape,
+ mypaint,
+ tuxpaint,
+ xpaint
 Description: Debian Jr. Art
  Tools for children to produce artwork.  The simplest of these is
  tuxpaint, which is designed for small children.  It features sounds
@@ -59,10 +77,27 @@
  number of new things as they explore, either with adults or other
  children with whom they share their computers, or on their own.
 
+Package: junior-education
+Section: education
+Architecture: all
+Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Recommends: gcompris,
+ ktuberling
+Suggests: kstars,
+ mathwar
+Description: Debian Jr. education applications
+ This package includes a collection of educational programs
+ for children. These applications suit children from 2 to 12.
+ They will learn the computer mouse and keyboard as
+ well as various skills (numbers, letters, logic, etc.).
+
 Package: junior-games-card
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: ace-of-penguins, kpat, sgt-puzzles, xsol
+Recommends: ace-of-penguins,
+ kpat,
+ sgt-puzzles,
+ xsol
 Suggests: spider
 Description: Debian Jr. Card Games
  A collection of card games, for the time being just solitaire, which
@@ -73,7 +108,15 @@
 Package: junior-games-gl
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: armagetronad, bzflag, extremetuxracer, gltron, neverball, supertuxkart, torcs, trackballs, tuxfootball
+Recommends: armagetronad,
+ bzflag,
+ extremetuxracer,
+ gltron,
+ neverball,
+ supertuxkart,
+ torcs,
+ trackballs,
+ tuxfootball
 Suggests: platinumarts-sandbox
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
@@ -88,7 +131,11 @@
 Package: junior-games-net
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: xblast-tnt, xblast-tnt-levels, xblast-tnt-musics, xblast-tnt-sounds, xpilot-ng
+Recommends: xblast-tnt,
+ xblast-tnt-levels,
+ xblast-tnt-musics,
+ xblast-tnt-sounds,
+ xpilot-ng
 Description: Debian Jr. Network Games
  While XPilot has a broad international community of players (mostly
  on high-bandwidth connections) it can be enjoyed on a home network
@@ -98,7 +145,9 @@
 Package: junior-games-sim
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: freeciv-client-gtk | freeciv-client-sdl, freecol, lincity-ng | lincity
+Recommends: freeciv-client-gtk | freeciv-client-sdl,
+ freecol,
+ lincity-ng | lincity
 Description: Debian Jr. Simulation Games
  Simulation games tend to be rather complex, so they are recommended
  for older children, and even then some help from someone older may be
@@ -107,63 +156,35 @@
 Package: junior-games-text
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: animals, bsdgames, moon-buggy | moon-buggy-esd, nettoe, zivot
+Recommends: animals,
+ bsdgames,
+ moon-buggy | moon-buggy-esd,
+ nettoe,
+ zivot
 Description: Debian Jr. Text Games
  The principal virtue of these games is their simplicity.  They will run
  on any hardware, and some of them are simple enough to control so that
  very young children can enjoy them (e.g. snake)
 
-Package: junior-gnome
-Section: gnome
-Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: gcompris, gworldclock, mathwar
-Description: Debian Jr. for GNOME
- This package includes a collection of programs for children
- which are built for GNOME.  A GNOME desktop is not required
- in order to run these.  They are kept separate merely so that
- installing a Debian Jr. system won't drag in all kinds of
- GNOME dependencies.
- .
- As such, this package is by no means a complete collection of
- programs suitable for children in GNOME.  The Debian Jr. project
- will be adding to this list in future release, and likely
- refining the package into categories the way the rest of Debian
- Jr. packages are now organized.
-
 Package: junior-internet
 Section: net
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: iceweasel
+Recommends: epiphany-browser | iceweasel
 Description: Debian Jr. Internet tools
  For children, a wide variety of Internet tools are not necessary to get
  started.  Most users will find the Iceweasel web browser covers their needs.
  As children's familiarity and sophistication of use of the Internet develops,
  you will probably want to add more Internet clients to the child's system.
 
-Package: junior-kde
-Section: kde
-Architecture: all
-Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: kig, kstars, ktuberling
-Description: Debian Jr. for KDE
- This package includes a collection of programs for children
- which are built for KDE.  A KDE desktop is not required
- in order to run these.  They are kept separate merely so that
- installing a Debian Jr. system won't drag in all kinds of
- KDE dependencies.
- .
- As such, this package is by no means a complete collection of
- programs suitable for children in KDE.  The Debian Jr. project
- will be adding to this list in future releases, and likely
- refining the package into categories the way the rest of Debian
- Jr. packages are now organized.
-
 Package: junior-math
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: bc, bsdgames, x11-apps, xaos
+Recommends: bc,
+ bsdgames,
+ kig,
+ x11-apps,
+ xaos
 Description: Debian Jr. educational math
  This metapackage will install educational math programs suitable for
  children.  Some of the packages use mathematics that is well beyond
@@ -178,7 +199,10 @@
 Package: junior-programming
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: gvrng, kturtle, littlewizard
+Recommends: gvrng,
+ kturtle,
+ laby,
+ littlewizard
 Description: Debian Jr. programming
  The emphasis for this sampling of programming packages for children
  is first on simple interpreted languages.  Also important for using
@@ -195,8 +219,13 @@
 Package: junior-puzzle
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: frozen-bubble, gtans, hex-a-hop, lmemory, xjig
-Suggests: kartofel, stegavorto
+Recommends: frozen-bubble,
+ gtans,
+ hex-a-hop,
+ lmemory,
+ xjig
+Suggests: kartofel,
+ stegavorto
 Description: Debian Jr. Puzzles
  Some puzzle-type games, from the more arcade-like and frozen-bubble to xjig (a
  jigsaw puzzle program), to lmemory (based on the classic "memory" card game).
@@ -206,7 +235,10 @@
 Package: junior-sound
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: audacious, bplay, cdtool, vorbis-tools
+Recommends: audacious,
+ bplay,
+ cdtool,
+ vorbis-tools
 Description: Debian Jr. sound
  This metapackage will install a sampling of sound packages for
  a system that is used by children.  While not all of these will
@@ -217,7 +249,8 @@
 Package: junior-system
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: hello, mc
+Recommends: hello,
+ mc
 Suggests: lavaps
 Description: Debian Jr. System tools
  This package includes a few tools for helping children learn about and
@@ -244,7 +277,15 @@
 Section: games
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: lletters, oneko, xfireworks, xfishtank, xpenguins, xplanet, xplanet-images, xteddy
+Recommends: gworldclock,
+ lletters,
+ oneko,
+ xfireworks,
+ xfishtank,
+ xpenguins,
+ xplanet,
+ xplanet-images,
+ xteddy
 Description: Debian Jr. desktop toys
  This metapackage will install desktop toys suitable for children.  The
  collection contains some packages which might enjoy children and make
@@ -253,7 +294,10 @@
 Package: junior-typing
 Architecture: all
 Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
-Recommends: gtypist, tuxtype
+Recommends: gtypist,
+ klavaro,
+ ktouch,
+ tuxtype
 Description: Debian Jr. typing
  This metapackage will install typing tutors and typing games for
  various skill levels.  This collection of packages was assembled
@@ -262,3 +306,13 @@
 
 Package: junior-writing
 Architecture: all
+Depends: junior-tasks (= ${binary:Version}), junior-config (= ${binary:Version})
+Recommends: abiword,
+ aspell,
+ dict,
+ nano
+Description: Debian Jr. writing
+ This metapackage will install tools for your budding young
+ writer.  A text editor, spell-checker, dictionary client and
+ word processor are provided.
+
